header {
    flex: wrap;
    display: flex;
    text-align: center;
    justify-content: center;
}

body {
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: sans-serif;
    font-size: 3rem;
    background-color: rgb(81, 105, 170);
    color: white;
}
.container {
    align-items: center;
    justify-content: center;
    text-align: center;
    font-family: sans-serif;
}
[type=text] {
    padding-bottom: 30px;
}
textarea {
    padding-bottom: 30px;
}



/* HIDE RADIO */
[type=radio] { 
    
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  /* IMAGE STYLES */
  [type=radio] + img {
    cursor: pointer;
  }
  
  /* CHECKED STYLES */
  [type=radio]:checked + img {
    outline: 2px solid #f00;
  }